<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>998,000</截至本月止分配預算數_1>
<本月實現數>10,603</本月實現數>
<截至本月止累計實現數_2>576,820</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,180</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>998,000</截至本月止分配預算數_1>
<本月實現數>10,603</本月實現數>
<截至本月止累計實現數_2>576,820</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,180</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>998,000</截至本月止分配預算數_1>
<本月實現數>10,603</本月實現數>
<截至本月止累計實現數_2>576,820</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,180</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>998,000</截至本月止分配預算數_1>
<本月實現數>10,603</本月實現數>
<截至本月止累計實現數_2>576,820</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-421,180</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>-19,137</本月實現數>
<截至本月止累計實現數_2>17,456</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>17,456</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,331,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>998,000</截至本月止分配預算數_1>
<本月實現數>17,080</本月實現數>
<截至本月止累計實現數_2>546,704</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-451,296</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>12,660</本月實現數>
<截至本月止累計實現數_2>12,660</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>12,660</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,200,000</截至本月止分配預算數_1>
<本月實現數>276,000</本月實現數>
<截至本月止累計實現數_2>2,337,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>137,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項>99</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,200,000</截至本月止分配預算數_1>
<本月實現數>276,000</本月實現數>
<截至本月止累計實現數_2>2,337,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>137,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,200,000</截至本月止分配預算數_1>
<本月實現數>276,000</本月實現數>
<截至本月止累計實現數_2>2,337,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>137,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>105</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,200,000</截至本月止分配預算數_1>
<本月實現數>276,000</本月實現數>
<截至本月止累計實現數_2>2,337,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>137,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,200,000</截至本月止分配預算數_1>
<本月實現數>276,000</本月實現數>
<截至本月止累計實現數_2>2,337,200</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>137,200</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,156,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,116,000</截至本月止分配預算數_1>
<本月實現數>286,397</本月實現數>
<截至本月止累計實現數_2>2,333,806</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>217,806</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項>140</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,156,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,116,000</截至本月止分配預算數_1>
<本月實現數>286,397</本月實現數>
<截至本月止累計實現數_2>2,333,806</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>217,806</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,594,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,574,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,617,237</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>43,237</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,594,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,574,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>1,617,237</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>43,237</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,296,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,296,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>0</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>6,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>8,303</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>2,303</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>292,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>272,000</截至本月止分配預算數_1>
<本月實現數>23,187</本月實現數>
<截至本月止累計實現數_2>312,934</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>40,934</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>562,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>542,000</截至本月止分配預算數_1>
<本月實現數>263,210</本月實現數>
<截至本月止累計實現數_2>716,569</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>174,569</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>562,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>542,000</截至本月止分配預算數_1>
<本月實現數>263,210</本月實現數>
<截至本月止累計實現數_2>716,569</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>174,569</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>915,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>822,000</截至本月止分配預算數_1>
<本月實現數>66,449</本月實現數>
<截至本月止累計實現數_2>799,039</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-22,961</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項>144</項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>915,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>822,000</截至本月止分配預算數_1>
<本月實現數>66,449</本月實現數>
<截至本月止累計實現數_2>799,039</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-22,961</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>915,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>822,000</截至本月止分配預算數_1>
<本月實現數>66,449</本月實現數>
<截至本月止累計實現數_2>799,039</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-22,961</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>105</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>84,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>77,000</截至本月止分配預算數_1>
<本月實現數>1,000</本月實現數>
<截至本月止累計實現數_2>67,203</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-9,797</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>84,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>77,000</截至本月止分配預算數_1>
<本月實現數>1,000</本月實現數>
<截至本月止累計實現數_2>67,203</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-9,797</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>745,000</截至本月止分配預算數_1>
<本月實現數>65,449</本月實現數>
<截至本月止累計實現數_2>731,836</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-13,164</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>472,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>432,000</截至本月止分配預算數_1>
<本月實現數>34,900</本月實現數>
<截至本月止累計實現數_2>388,092</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-43,908</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>326,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>298,000</截至本月止分配預算數_1>
<本月實現數>30,549</本月實現數>
<截至本月止累計實現數_2>340,286</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>42,286</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>33,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>15,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>3,458</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-11,542</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>105</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>105</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>6,802,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>6,136,000</截至本月止分配預算數_1>
<本月實現數>639,449</本月實現數>
<截至本月止累計實現數_2>6,046,865</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-89,135</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
